Subject: latest "MBone-stable" release of Cisco IOS

From: "Christopher J. Tengi" <[email-masked]>
Date: Tue, 13 Jan 1998 09:43:05 -0500

I just found out that I will need to upgrade my Cisco 7505 to handle a new 
card we are buying.  It is currently running IOS 11.2(6), and I was told I 
would need to go to 11.2(7).  However, while I am upgrading anyway, I thought 
it might be best to go to the latest release that doesn't adversely impact the 
MBone (we have PIM talking to one of our ISP's routers).

So, I believe that I heard I should avoid 11.2(10), but are there any other 
recommendations either way about other releases?

					Thanks,
						/Chris